/* Estilos generales */
body {
    font-family: Arial, sans-serif;
    background-color: #f1f1f1;
    color: #000000;
    margin: 0;
    padding: 0;
}



header {
    display: flex;
    align-items: center;
    height: 65px;
    background-color: #000000;
    justify-content: space-around;
    position: sticky;
    top: 0;
}

.logo {
    max-width: 150px;
}

.nav-list {
    list-style-type: none;
    display: flex;
    gap: 1rem;
    margin-left: 20px;
}

.nav-list li a {
    text-decoration: none;
    color: #ffffff;
    padding: 7px;
    font-size: 15px;
    display: flex;
}


.nav-list li a:hover {
    transition: 0.5s;
    background-color: #34e834;
    padding: 7px;
    color: #000;
    border-radius: 5px;
}

.abrir-menu,
.cerrar-menu {
    display: none;
}

@media screen and (max-width: 780px) {
    .abrir-menu,
    .cerrar-menu {
        display: block;
        border: 0;
        font-size: 1.25rem;
        background-color: transparent;
        cursor: pointer;
    }

    .abrir-menu {
        color: #f0f0f0;
        font-size: 40px;
    }

    .cerrar-menu {
        color: #ececec;
    }

    .nav {
        opacity: 0;
        visibility: hidden;
        display: flex;
        flex-direction: column;
        align-items: end;
        gap: 1rem;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        background-color: #1c1c1c;
        padding: 2rem;
        box-shadow: 0 0 0 100vmax rgba(0, 0, 0, .5);
    }

    .nav.visible {
        opacity: 1;
        visibility: visible;
        position: fixed;
    }
    
    .nav-list {
        flex-direction: column;
        align-items: end;
    }

    .nav-list li a {
        color: #ecececec;
        font-weight: 600;
    }
}

.content_section {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    
}

section {
    width: 80%;
    background-color: #ffffff;
    padding: 35px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

/* Estilos específicos para los enlaces en el contenido */

.content_btn {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 15px 20px;
    margin: 15px 0;
    border: 1px solid;
}

.contenido_btn_accion {
    margin-top: 15px;
}


.probar {
    text-decoration: none;
    color: #ffffff;
    background: #03A9F4;
    padding: 11px;
    border-radius: 9px;
    font-weight: 600;
}


.probar:hover {
    transition: 1s;
    background-color: #346ae8;
    color: #ffffff;
}

footer {
    display: flex;
    justify-content: center;
}